authentication-backoffice - Task #660
fil-3 IsSurveyNameCorrect
06/06/2013 05:17 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

06/06/2013
06/06/2013
100%

0.00 hour

Description

The system checks if the fields of the first header Survey are equal to 'SILC’

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/07/2013 01:46 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

#2 - 06/07/2013 01:54 PM - Cedric Hassen-Khodja
- Due date set to 06/06/2013

#3 - 06/11/2013 02:40 PM - Cedric Hassen-Khodja

- Status changed from Assigned to Closed

05/20/2024
